@font-face {
  font-family: Type Keys Filled;
  src: url(https://files.catbox.moe/jbgy7u.ttf);
}

@font-face {
  font-family: JMH Typewriter;
  src: url(https://files.catbox.moe/o9biuc.ttf);
}

body {
    background-image: url(Images/bodybg.gif);
    background-position: top left;
    background-repeat: repeat;
    background-color: white;
    background-attachment: fixed;
    overflow: hidden;
    overflow: scroll;
    overflow-y: hidden;
    scroll-behavior: smooth;
}

* {
  box-sizing: border-box; 
  }
  

#container {
    margin: 0 auto;
    height: auto;
    width: 800px; /* 800px */  
    border-width:7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/2jXrMdE.png") 11 fill round;       
    
}

.heading {
    border: 2px dashed #559622;
    width: 785px; /* 785px */
    height: 160px;
    background-image: linear-gradient(to right, white, 2%, transparent),url(Images/strawberrydivider.png), url(Images/bg.gif);
    background-color: white;
    background-position:top left, top left, top left;
    background-repeat: no-repeat, repeat-x, repeat;
}

#news {
    position: relative;
    top: 70px;
    left: 175px;
    font-family: Type Keys Filled;
    font-size: 2.5em;
    color: #559622;
    text-shadow: 2px 2px 4px #000000;
    
}

.background {
  border: 2px dashed #be0604; 
  background-color:#e6c2d0  ;
    border-radius: 10px 10px 10px 10px;
    width: 785px;
    height: 440px;
    margin-top: 5px;
    padding: 6px;
    display: flex;
}

/* border: 2px dashed #fe5a00; */

.left {
    width: 180px; /* 180px */
    height: 425px;
    border: 2px dashed #559622;
    border-radius: 5px 5px 5px 5px;
    background-image: url(Images/strawberrydivider.png), url(Images/strawberrydivider.png), url(Images/walktheline.png);
    background-position: top left, bottom left, top left;
    background-repeat: repeat-x, repeat-x, repeat;
    padding-bottom: 6px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    box-shadow: 2px 5px 15px #ffa9c7  inset;
}


.cboxn {
    width: 160px;
    margin-left: 8px;
    margin-top: 25px;
    height: 230px;
    border: 2px dotted black;
    border-radius: 5px 5px 5px 5px;
}


.updateslog {
    width: 160px;
    height: 150px;
    padding: 8px;
}

.updatestitle {
    width: 160px;
    height: 25px;
    border: 2px ridge black;
    border-radius: 5px 5px 5px 5px;
    background: linear-gradient(45deg, black 5%, #fff 10%, #fff7ef 30%, #e6c2d0 50%, #d6d4d4 70%, #fff 80%, #559622 95%);
    font-family: Type keys Filled;
    color: rgb(236, 236, 136);
    box-shadow: inset 4px 4px 4px grey;
    text-align: center;
    color: black;
}

.updates {
    margin-top: 5px;
    width: 160px;
    height:  80px;   
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    border-radius: 5px 5px 5px 5px;
   padding: 3px;
    border: 2px black dotted;
    background-image: url(Images/updatesbg.jpg);
}

li {
  margin-top: 2px;
  display:inline-block;
  border-radius: 5px 5px 5px 5px;
  background-image: url(Images/walktheline.png);
  width: 150px;
  height: 30px;
  box-shadow: 4px 4px 4px grey inset;
  padding: 10px;
  overflow-y: scroll;
-ms-overflow-style: none;
scrollbar-width: none;
font-family: JMH Typewriter;
font-size: 0.80em;
color: black;
}

.date {
    padding: 3px;
    border-radius: 2px 2px 2px 2px;
    border: 2px ridge black;
    color: black ;
    background-image: url(Images/bg.gif);
}

.introandblinkies {
  margin: auto;
  width: 380px;
  height: 415px;
}

.intro { 
    width: 380px;
    height: 395px;
    border: 2px #559622 dashed;
    border-radius: 5px 5px 5px 5px;
    background-color: white;
    background-image: url(Images/walktheline.png);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    box-shadow: 2px 5px 15px #ffa9c7  inset;
    padding: 5px;
}

/* overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;  */

.blinkies {
  width: 380px;
  height:25px;
  border: 2px white ridge; 
  margin-top: 4px;
}

.intro p {
  color: black;
  font-family: JMH Typewriter;
  font-size: 1.0em;
}

.right {
    width: 180px;/* 180px */
    height: 425px;
    border: 2px dashed #559622;
    border-radius: 5px 5px 5px 5px;
    background-image: url(Images/strawberrydivider.png), url(Images/strawberrydivider.png), url(Images/walktheline.png);
    background-position: top left, bottom left, top left;
    background-repeat: repeat-x, repeat-x, repeat;
    padding-left: 8px;
    padding-right: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    box-shadow: 2px 5px 15px #ffa9c7  inset;
}

#navigator {
    width: 160px;
    height: 180px;
    border-radius: 0px 0px 10px 0px;
    margin-top: 25px;
}

#navheader {
    width: 160px;
    height: 28px;
    border: 2px ridge black ;
    border-radius: 10px 10px 5px 5px;
    background: linear-gradient(45deg, black 5%, #fff 10%, #fff7ef 30%, #e6c2d0 50%, #d6d4d4 70%, #fff 80%, #559622 95%);
    box-shadow: inset 4px 4px 4px grey;
    text-align: center;
    font-family: Type Keys Filled;
    color: black;
    font-size: 1.0em;
}

.button {
    margin-top: 10px;
    display: inline-block;
    background-color: white;
    text-align: center;
    background-image: url(Images/bg.gif);
    width: 160px;
    height: 30px;
    border-radius: 10px 10px 10px 10px;
    border: 3px ridge black;
    background-repeat: repeat;
    font-family: JMH Typewriter;
    color: #559622 ;
    font-size: 1.12em;
    text-decoration: underline 1px black;
}

.onepiece {
  width: 150px;
  height: 130px;
  padding: 20px;
  margin-top: 35px;
  
}

.mybuttontitle {
   width: 120px;
    height: 25px;
    border: 2px ridge black;
    border-radius: 5px 5px 5px 5px;
    background: linear-gradient(45deg, black 5%, #fff 10%, #fff7ef 30%, #e6c2d0 50%, #d6d4d4 70%, #fff 80%, #559622 95%);
    font-family: Type Keys Filled;
    color: black;
    box-shadow: inset 4px 4px 4px grey;
    text-align: center;
    font-size: 0.90em;

}

.mybutton {
  margin-top: 5px;
    width: 120px;
    height: 75px;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 10px;
    border: 2px dotted black;
}

.copyButton {
    width: 80px;
    font-size: 10px;
    background-color: white;
    color: black;
}


a{
text-decoration: underline 1px black;
color: #559622;
font-family: JMH Typewriter;
}
 
a:visited{
color: #559622;
text-decoration: underline 1px black;
font-family: JMH Typewriter;
}
 
a:hover{
color: #c85b82;
font-style: italic;
}
 
a:active{
color:#c85b82;
font-style: italic;
font-weight: bold;
}
   
  
* {cursor: url(http://www.rw-designer.com/cursor-extern.php?id=91190, auto);}

/*
 box-shadow: 2px 5px 15px #ffa9c7  inset;
 
 */



